body {
text-align: center; margin:0;
background-color:#969696;
background-image:url('../images/back.png'); 
background-repeat:repeat-x;
}

img
 {  border-style: none;
 }


div#container
{
	position:relative;
	width: 960px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
div#menu
{
position: absolute; 
overflow: hidden; 
left: 6px; top: 157px; width: 633px; height: 20px; 
z-index: 8;
}

div#background
{
position: absolute; overflow: hidden; left: 0px; top: 19px; width: 968px; height: 795px; z-index: 0;
}

div#logo
{
position: absolute; overflow: hidden; left: 6px; top: 31px; width: 306px; height: 116px; z-index: 1;
}

div#topright
{
position: absolute; overflow: hidden; left: 522px; top: 21px; width: 438px; height: 123px; z-index: 2;
}

div#line
{
position: absolute; overflow: hidden; left: 5px; top: 146px; width: 955px; height: 5px; z-index: 3;
}

div#files
{
position: absolute; overflow: hidden; left: 643px; top: 157px; width: 311px; height: 642px; z-index: 5;
}

div#text1
{
position: absolute; overflow: hidden; left: 18px; top: 180px; width: 610px; height: 526px; z-index: 6;
}

div#text2
{
position: absolute; left: 18px; top: 194px; width: 110px;
}

div#inset
{
position: absolute; overflow: hidden; left: 195px; top: 170px; width: 150px; height: 90px; z-index: 7;
}

div#inset2
{
position:absolute; overflow:hidden; left:139px; top:253px; width:198px; height:119px; z-index:15;
}

div#contact
{
position: absolute; overflow: hidden; left: 0px; top: 600px; width: 640px; height: 25px; text-align: center; text-decoration: none; z-index: 8;
}


div#footer
{
position: absolute; overflow: hidden; left: 0px; top: 821px; width: 960px; height: 70px; text-align: center; z-index: 8;
}

div#imagebr
{
position: absolute; overflow: hidden; left: 325px; top: 629px; width: 312px; height: 170px; z-index: 9;
}

div#imagebl
{
position: absolute; overflow: hidden; left: 7px; top: 629px; width: 312px; height: 171px; z-index: 10;
}

/*----------Text Styles----------*/
.ws6 {font-size: 8px;}
.ws7 {font-size: 9.3px;}
.ws8 {font-size: 11px;}
.ws9 {font-size: 12px;}
.ws10 {font-size: 13px;}
.ws11 {font-size: 15px;}
.ws12 {font-size: 16px;}
.ws14 {font-size: 19px;}
.ws16 {font-size: 21px;}
.ws18 {font-size: 24px;}
.ws20 {font-size: 27px;}
.ws22 {font-size: 29px;}
.ws24 {font-size: 32px;}
.ws26 {font-size: 35px;}
.ws28 {font-size: 37px;}
.ws36 {font-size: 48px;}
.ws48 {font-size: 64px;}
.ws72 {font-size: 96px;}
.wpmd {font-size: 13px;font-family: 'Arial';font-style: normal;font-weight: normal;}
h1 {font-size: 16px;font-family: 'Arial';font-style: normal;font-weight: bold;}
/*----------Para Styles----------*/
DIV,UL,OL /* Left */
{
 margin-top: 0px;
 margin-bottom: 0px;
}